RubyGems Navigation menu

declarative_authorization 0.5.2

declarative_authorization is a Rails plugin for maintainable authorization based on readable authorization rules.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.5.7 - March 10, 2013 (73,5 ko)
  2. 0.5.6 - September 23, 2012 (73,5 ko)
  3. 0.5.5 - January 10, 2012 (73 ko)
  4. 0.5.4 - November 30, 2011 (73 ko)
  5. 0.5.3 - May 25, 2011 (72,5 ko)
  6. 0.5.2 - December 31, 2010 (72 ko)
Voir toutes les versions (11)

Propriétaires:

Auteurs:

  • Steffen Bartsch

Total de contrôle SHA 256:

74f9c48dda28279e4e5116761ade6660d26107cf077bb85222a0920ba3c05377

Total de téléchargements 1 289 758

Pour cette version 39 348

License:

aucune

Version de Ruby requise: >= 1.8.6

Liens: